#!/bin/sh

echo 'name: safe
version: 0.2
license: BSD3
copyright: 2007-8, Neil Mitchell
maintainer: ndmitchell@gmail.com
stability:
homepage: http://www-users.cs.york.ac.uk/~ndm/safe/
package-url:
description: Partial functions from the base library, such as @head@ and @!!@, modified
             to return more descriptive error messages, programmer defined error messages,
             @Maybe@ wrapped results and default values.
             These functions can be used to reduce the number of unsafe pattern matches in
             your code.
category: Unclassified
author: Neil Mitchell
exposed: True
exposed-modules: Safe
hidden-modules:
import-dirs: /usr/local/lib/safe-0.2/ghc-6.10.4
library-dirs: /usr/local/lib/safe-0.2/ghc-6.10.4
hs-libraries: HSsafe-0.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/safe-0.2/html/safe.haddock
haddock-html: /usr/local/share/doc/safe-0.2/html' | /usr/local/bin/ghc-pkg update -
